/* 
Theme Name: Fast Tennis
Theme URI: https://fasttennis.com.br
Description: Tema customizado para academia de tênis
Author: Fred Peres
Author URI: https://fredperes.net
Template: hello-elementor
Version: 1.0
Text Domain: fasttennis
*/


@font-face {
    font-family:"Bw Nista Geometric Light";
    src:url("fonts/BwNistaGeometric-Light.woff2") format("woff2"),url("fonts/BwNistaGeometric-Light.woff") format("woff"),url("fonts/BwNistaGeometric-Light.otf") format("opentype");
    font-style:normal;font-weight:400;
}


@font-face {
    font-family:"Bw Nista Geometric Black";
    src:url("fonts/BwNistaGeometric-Black.woff2") format("woff2"),url("fonts/BwNistaGeometric-Black.woff") format("woff"),url("fonts/BwNistaGeometric-Black.otf") format("opentype");
    font-style:normal;font-weight:400;
}

body, p, .light, input {
    font-family:"Bw Nista Geometric Light"!important;
}
      
h1, h2, h3, h4, .site-navigation ul.menu li a, .elementor-35 .elementor-element.elementor-element-c6131a0 a.hfe-menu-item, .elementor-35 .elementor-element.elementor-element-c6131a0 a.hfe-sub-menu-item, .elementor-widget-button .elementor-button, .elementor-counter .elementor-counter-number-wrapper, label, p > strong, .hfe-flyout-content a, #form-contato .wpcf7 input[type=submit]  {
    font-family:"Bw Nista Geometric Black"!important; 
}

h2, h3, h4 {
    line-height: 1.2!important;
}

.green {color: #2BF02D!important;}
        
/* HEADER */

#cta-topo {
	position: absolute;
	top:16px;
	width:100%;
}

.site-header:not(.header-stacked) .header-inner .site-navigation {
    max-width: 100%!important;
}

.site-header.menu-dropdown-tablet:not(.menu-layout-dropdown) .site-navigation-toggle-holder {
    display: block!important;
    max-width: 6%;
}

.home #cta-hero, .post-inner a > br {display: none;}

.hfe-flyout-content a{text-transform: uppercase;}

/* PLANOS */

.plano {
    top: 0;
    transition: all 0.2s ease-in-out; 
    -o-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
}

.plano:hover {
    top:-30px;
}

/*#plano-destaque:hover {
    transform: scale(1.1);
}*/

.plano-preco, .plano-preco p{margin-bottom: 0!important;}

.post-inner a {
    font-family: "Bw Nista Geometric Black"!important;
    font-size: 13px!important;
    background-color:#68ee3f!important;
    padding: 15px 20px;
    text-transform: uppercase;
    width: 200px;
    display: block;
    margin: 0 auto;
    text-align: center;
    transition-duration: .2s;
}

.post-inner a:hover {
    background-color: #000!important;
    color: #fff;
    opacity: 1;
}

/* DEPOIMENTOS */

.htmega-testimonial-style-12 .testimonal {flex-direction: row-reverse;}

button.slick-arrow:hover {background-color: transparent!important;}

.page-planos button.slick-arrow:hover {background-color: #fff!important;}



button.slick-arrow svg path {transition-duration: .2s;}

button.slick-arrow:hover svg path {stroke: #2BF02D;}

/* PLANOS */

.page-planos .panel-slider .thumb img {
    width: auto;
    margin: 0 auto;
}

.htmega-single-post-slide.htmega-postslider-layout-5 .thumb, .htb-modal-footer {
    display: none;
}

.htb-modal-header {border: none;}

.htmega-single-post-slide.htmega-postslider-layout-5 .post-inner img, .htmega-single-post-slide img {
    width: 25px;
    margin: 0 auto;
}

.post-carousel-wrapper .htmega-postslider-layout-5 .content .post-inner {padding-top: 0!important;}

/* UNIDADES */

.page-unidades .elementor-icon-box-title {
    margin: 0;
}

/* NEWS AND CONTACT */

#newsletter input {
    border:none;
    margin-top: 8px;
}

#newsletter input[type=submit] {
    background-color: #000;
    color: #fff;
    height: 40px;
    padding: 0 1rem;
    position: relative;
    top:13px;
}

#newsletter input[type=submit]:hover {
    opacity: .7;
}

.footer-width-fixer .wpcf7 input, .footer-width-fixer .wpcf7 textarea {margin-bottom: 0!important}

.icone-atendimento svg path {fill:#000}

.icone-atendimento a {text-decoration: none;}

#form-contato .wpcf7 .row{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 16px;
}

.wpcf7 label{
    display: block;
    font-size: 12px;
    width: 100%;
    text-transform: uppercase;
}

.wpcf7 input, .wpcf7 textarea, .wpcf7 select {
    margin: 8px 0 24px 0;
}

.wpcf7 input, .wpcf7 textarea {
    background-color: #f5f5f5;
}

.wpcf7 input[type=submit] {
    background-color: #68ee3f;
    border: none;
    display: block;
    text-transform: uppercase!important;
}

.wpcf7 input[type=submit]:hover {
    background-color: #000;
}

.wpcf7-not-valid-tip {
    margin-bottom: 24px
}

.wpcf7-list-item {
    margin: 0 1em 0 0;
}

/* RESPONSIVE */
@media only screen and (max-width: 767px) {
    .elementor-8 .elementor-element.elementor-element-5cc4851 .htmega-testimonial-style-12 .testimonal-image, .htmega-testimonial-style-3 .testimonal .content  {
        width: 80%;
        margin: 0 auto;
    }

    .htmega-testimonial-style-3 .testimonal .content {
        padding-left: 0!important;
        padding-top: 16px;
    }

    .column-image {min-height: 400px;}

    .post-carousel-wrapper.htmega-postcarousel-layout-5 {
        position: relative;
        top: -60px;
    }


    .post-carousel-wrapper.htmega-postcarousel-layout-5 button.slick-arrow {
        top: 4%!important
    }

    .htmega-carosul-next {right: 0!important;}

    .htmega-single-post-slide.htmega-postslider-layout-5 .post-inner h2 {
        position: relative;
        margin-bottom: 45px!important;
        text-align: center;

    }

    #tabela-planos {
        min-height: 100vh;
        overflow-x: hidden!important;
    }

    #lista-beneficios, #slider-beneficios {
        position: absolute;
    }

    #lista-beneficios p {margin-bottom: 0;}

    #slider-beneficios {
        width: 100%;
        left: 0;
    }

    .htmega-carosul-prev {left: 0!important;}

    .htmega-single-post-slide .content .post-inner p {
        position: relative;
        width: 30%;
        left: 65%;
    }

    .wpcf7 input[type=submit] {width: 100%;}

    .footer-width-fixer p{
        font-size: 13px;
    }

}

@media only screen and (min-width: 768px) {
    .htmega-single-post-slide.htmega-postslider-layout-5 .post-inner h2 {
        display: none;
    }
}

@media only screen and (min-width: 1025px) {
	
	#cta-topo {
		width:1140px;
		left:50%;
		margin-left:-570px;
	}
    
    .home #header {padding-top: 30px;}
    
    #plano-destaque{top:-30px}

    #newsletter label {
        width: 70%;
    }
}

.floating {
    position: fixed;
    width: auto;
    height: 45px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    padding: 0 16px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.floating i {
	position: relative;
	top:8px;
	font-size: 30px;
	margin-right:8px;
}